using System;
using System.Collections.Generic;

namespace BRServer.IDAL
{
    public interface IBRCJ
    {
        void insert(Model.BRCJ cj);
        void updateSequence(String sequeceName);
        //int queryCountByDevAndUpTime(String devCode, DateTime upTime);

        //float getLastData(Model.BRKKJ tempInfo);
    }
}
